Die Anwendung kann nur mit firefox oder einem chrome-basierten Browser genutzt werden.